section.teaser {
    margin-bottom: 6.25rem;
}

.teaser-greeting {
    margin-bottom: 44px;
}

.teaser-text {
    font-size: 18px;
    line-height: 24px;
}

@media (max-width: 991px) {
    .teaser-greeting {
        margin-bottom: 24px;
    }

    .teaser-text {
        font-size: 15px;
        line-height: 20px;
    }
}